<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <ImageView
            tools:visibility="visible"
            android:id="@+id/select_iv"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_gravity="center"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_simulator_selected"
            android:visibility="gone" />

        <TextView
            android:id="@+id/simulator_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/select_iv"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:textColor="@color/text_primary"
            android:textSize="13sp"
            tools:text="街机模拟器" />

        <TextView
            android:id="@+id/simulator_install_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:paddingTop="20dp"
            android:paddingBottom="20dp"
            android:textSize="13sp"
            tools:text="已安装" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/ui_divider" />
</LinearLayout>